/* Local styles */
.section-covid-19-ribbon{margin-left:auto;margin-right:auto;width:980px;margin-top:0;text-align:center;padding: 0}
@media only screen and (min-width: 1441px){.section-covid-19-ribbon{margin-left:auto;margin-right:auto;width:980px}}
@media only screen and (max-width: 1068px){.section-covid-19-ribbon{margin-left:auto;margin-right:auto;width:692px}}
@media only screen and (max-width: 734px){.section-covid-19-ribbon{margin-left:auto;margin-right:auto;width:87.5%}}
@media only screen and (max-width: 734px){.section-covid-19-ribbon{width:100%}}.section-covid-19-ribbon .section-content{margin:0 auto;padding-top:25px;padding-bottom:25px;max-width:900px}
@media only screen and (max-width: 1068px){.section-covid-19-ribbon .section-content{max-width:643px}}
@media only screen and (max-width: 734px){.section-covid-19-ribbon .section-content{padding-top:35px;padding-bottom:35px;width:82.5%}}

.page-trade-up .section-compensation .credit {width: 100%;margin-bottom: 41px; }

.page-trade-up .section-compensation {padding-top: 70px;padding-bottom: 0;}
@media only screen and (max-width: 735px) {.page-trade-up .section-compensation {padding-top: 47px;padding-bottom: 0;}}

span.nowrap {white-space: nowrap; display: inline-block !important;}

.large-hide{display:none}.large-show{display:block}
@media only screen and (min-width: 1442px){.xlarge-hide{display:none}.xlarge-show{display:block}}
@media only screen and (max-width: 1068px){.medium-hide{display:none}.medium-show{display:block}}
@media only screen and (max-width: 735px){.small-hide{display:none}.small-show{display:block}}

/* Images */
.section-hero .hero-img { background-image:url("/v/iphone/trade-up/e/images/trade-up/tradeup_large.jpg"); }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
  .section-hero .hero-img { background-image:url("/v/iphone/trade-up/e/images/trade-up/tradeup_large_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
  .section-hero .hero-img { background-image:url("/v/iphone/trade-up/e/images/trade-up/tradeup_medium.jpg"); }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
  .section-hero .hero-img { background-image:url("/v/iphone/trade-up/e/images/trade-up/tradeup_medium_2x.jpg"); }
}
@media only screen and (max-width: 735px) {
  .section-hero .hero-img { background-image:url("/v/iphone/trade-up/e/images/trade-up/tradeup_small.jpg"); }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
  .section-hero .hero-img { background-image:url("/v/iphone/trade-up/e/images/trade-up/tradeup_small_2x.jpg"); }
}
.page-trade-up .section-trade-up .section-content .iphone-icon { background-image:url("/v/iphone/trade-up/e/images/trade-up/icon_iphone_large.jpg"); }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
  .page-trade-up .section-trade-up .section-content .iphone-icon { background-image:url("/v/iphone/trade-up/e/images/trade-up/icon_iphone_large_2x.jpg"); }
}
.page-trade-up .section-recycle .recycle-icon { background-image:url("/v/iphone/trade-up/e/images/trade-up/recycle_icon_large.jpg"); }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
  .page-trade-up .section-recycle .recycle-icon { background-image:url("/v/iphone/trade-up/e/images/trade-up/recycle_icon_large_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
  .page-trade-up .section-recycle .recycle-icon { background-image:url("/v/iphone/trade-up/e/images/trade-up/recycle_icon_medium.jpg"); }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
  .page-trade-up .section-recycle .recycle-icon { background-image:url("/v/iphone/trade-up/e/images/trade-up/recycle_icon_medium_2x.jpg"); }
}
@media only screen and (max-width: 735px) {
  .page-trade-up .section-recycle .recycle-icon { background-image:url("/v/iphone/trade-up/e/images/trade-up/recycle_icon_small.jpg"); }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
  .page-trade-up .section-recycle .recycle-icon { background-image:url("/v/iphone/trade-up/e/images/trade-up/recycle_icon_small_2x.jpg"); }
}
